// @ts-ignore
/* eslint-disable */
import request from "../poster-request";

/** 健康检查 检查服务是否正常运行 GET /status */
export async function getStatus(options?: { [key: string]: any }) {
  return request<{
    success?: boolean;
    data?: Record<string, any>;
    message?: string;
    code?: number;
  }>("/status", {
    method: "GET",
    ...(options || {}),
  });
}
